{
  "Layout": [
    {
      "path": "/hp_order/month", "name": "month",
      "meta": { "title": "房办月查","menuIcon": "profile", "menuPath":false, "hideInBread":false },
      "children":[
        {
          "path": "/hp_order/month/monthList", "name": "month",
          "meta": { "title": "房办月查列表","menuIcon": "profile", "menuPath":false, "hideInBread":false },
          "children": [
            {
              "path": "/hp_order/month/monthInfo", "name": "monthInfo",
              "meta": { "title": "检查详情", "menuPath":false, "hideInBread":false }
            }
          ]
        }
      ]
    },
    {
      "path": "/hp_question/repair", "name": "repairList",
      "meta": { "title": "应急报修","menuIcon": "profile", "menuPath":false, "hideInBread":false },
      "children":[
        { 
          "path": "/hp_question/repair/repairList", "name": "repairList",
          "meta": { "title": "应急报修列表","menuIcon": "profile", "menuPath":false, "hideInBread":false },
          "children": [
            {
              "path": "/hp_question/repair/repairInfo", "name": "repairInfo",
              "meta": { "title": "报修详情", "menuPath":false, "hideInBread":false }
            }
          ]
        }
      ]
    },
    {
      "path": "/hp_question/tousu", "name": "tousu",
      "meta": { "title": "投诉信息", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/hp_question/tousu/tousuQuestion", "name": "tousuQuestion",
          "meta": { "title": "投诉问题排行", "menuPath":true, "hideInBread":false}, 
          "children":[
            {
              "path": "/hp_question/tousu/tousuQuestion/questionInfo", "name": "questionInfo",
              "meta": { "title": "投诉问题列表", "menuPath":false, "hideInBread":false }
            },
            {
              "path": "/hp_question/tousu/tousuQuestion/tousuDetails", "name": "tousuDetails",
              "meta": { "title": "投诉问题详情", "menuPath":false, "hideInBread":false }
            }
          ]
        },
        { 
          "path": "/hp_question/tousu/tousuDensity", "name": "tousuDensity",
          "meta": { "title": "投诉密度排行", "menuPath":true, "hideInBread":false}
        }
      ]
    }
  ]
}